@charset "UTF-8";

/* //////////////////////////////////////////////////
[Clearfix & text] 
////////////////////////////////////////////////// */
.clearfix:after {
   content: ".";
   display: block;
   clear: both;
   height: 0;
   visibility: hidden;
}
.clearfix { display: inline-block; }

/* exlude MacIE5 \*/
* html .clearfix { height: 1% }
.clearfix {display:block;}
/* end MacIE5 */

.headtext {
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}

/* //////////////////////////////////////////////////
[Base] 
////////////////////////////////////////////////// */

/* --------------------------------------------------
	0. Resetting default margin and padding
-------------------------------------------------- */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {
	margin:0;
	padding:0;
}

article, aside, dialog, figure, figcaption, footer, header,
h1, h2, h3, h4, h5, h6, menu,hgroup, nav, section {
	display:block;
}

/* --------------------------------------------------
	1. HTML, Body, Anchor
-------------------------------------------------- */
html { overflow-y: scroll; } /* for mozilla: always display scrollbar */

body {
	color: #666;
	font-family: Myriad, Helvetica, Arial, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Meiryo", "メイリオ", sans-serif; 
	_font-family: 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 13px;
	*font-size: 82%;
	line-height: 1.6em;
	word-break: break-all; 
	-webkit-text-size-adjust:none;
	background-color: #efefef;
}

/*
Font-size list (base: 13px)
 62% =  8px
 70% =  9px
 77% = 10px
 85% = 11px        162% = 21px        239% = 31px
 93% = 12px        170% = 22px        247% = 32px
100% = 13px        177% = 23px        254% = 33px
108% = 14px        185% = 24px        262% = 34px
116% = 15px        193% = 25px        270% = 35px
124% = 16px        200% = 26px        277% = 36px
131% = 17px        208% = 27px        285% = 37px
139% = 18px        216% = 28px        293% = 38px
147% = 19px        224% = 29px        300% = 39px
154% = 20px        231% = 30px        308% = 40px
*/

a { color: #666; }	
a:link, a:visited { color: #666; text-decoration: none; }
a:hover, a:active  { color: #0078c8; text-decoration: none; }

:selection {
	text-shadow: none !important;
}

/* --------------------------------------------------
	2. Heading, Paragraph
-------------------------------------------------- */
h1, h2, h3, h4, h5, h6 {
	color: black;
	font-size: 100%;
}

/* --------------------------------------------------
	3. List
-------------------------------------------------- */
li { list-style: none; }

/* --------------------------------------------------
	4. Table
-------------------------------------------------- */
table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 100%;
	font-family: inherit;
}
caption {
	text-align: left;
	vertical-align: top;
	font-weight: bold;
}

th {
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background: #ddd;
	padding: 7px;
	border: 1px solid #ccc;
	line-height: 1.3em;
}

td {
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	padding: 7px;
	border: 1px solid #ccc;
	line-height: 1.3em;
}

/* --------------------------------------------------
	5. Form
-------------------------------------------------- */
fieldset { border: none; }
input, textarea, select, label {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	font-size: 100%;
	font-family: inherit;
	vertical-align: middle;
}
label { cursor: pointer; }
textarea { overflow: auto; }
legend { display: none; }

/* --------------------------------------------------
	6. Other
-------------------------------------------------- */
img {
	border: none;
	vertical-align: top;
}
object {
	vertical-align: middle;
	outline: none;
}
em, strong {
	font-weight: bold;
	font-style: normal;
}
small { font-size: 100%; }
abbr, acronym {
	border: none;
	font-variant: normal;
}
q:before, q:after { content: ''; }
address, caption, cite, code, dfn, var {
	font-weight: normal;
	font-style: normal;
}
code, pre { font-family: monospace; }

sub { vertical-align: text-bottom; }
hr { display: none; }

/* ------------------------------------------------------------
	7. For IE6/7
------------------------------------------------------------ */

/* for IE7: page zoom bug fix */
*:first-child+html body,
*:first-child+html br { letter-spacing: 0; }



/* ------------------------------------------------------------
	8. base layout
------------------------------------------------------------ */

#wrapper{
	width: 900px;
	margin: 0 auto; 
}

#globalNav{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 52px;
	background-color: #f4e026;
	z-index: 999999;
}

	#globalNav ul{
		width: 470px;
		margin: 0 auto; 
		padding: 25px 0 0 0;
	}
	
		#globalNav li{
			float: left;
			margin-left: 30px;
		}
	
			#globalNav li#nvHome a{
				width: 50px;
				height: 20px;
				background: url("images/mn_home.gif") no-repeat;
				display: block; 
			}
			
			#globalNav li#nvAbout a{
				width: 84px;
				height: 20px;
				background: url("images/mn_about.gif") no-repeat;
				display: block; 
			}
			
			#globalNav li#nvMenu a{
				width: 49px;
				height: 20px;
				background: url("images/mn_menu.gif") no-repeat;
				display: block; 
			}
			
			#globalNav li#nvFind a{
				width: 64px;
				height: 20px;
				background: url("images/mn_find.gif") no-repeat;
				display: block; 
			}
			
			#globalNav li#nvBlog{
				width: 43px;
				height: 20px;
				background: url("images/mn_blog_noblog.gif") no-repeat;
				display: block; 
			}
			
			#globalNav li#nvHome a:hover{ background-position: 0 -20px; }
			#globalNav li#nvAbout a:hover{ background-position: 0 -20px; }
			#globalNav li#nvMenu a:hover{ background-position: 0 -20px; }
			#globalNav li#nvFind a:hover{ background-position: 0 -20px; }
			/*#globalNav li#nvBlog a:hover{ background-position: 0 -20px; }*/

header h1{
	margin-top: 100px;	
}

#bannerArea{
	margin-top: 40px;	
}

#fbTwArea{
	margin: 40px 0;
}

	#facebookArea{
		float: left;
	}
	
	#socialPr{
		float:left;
		margin: 0 19px;
	}
	
	#twitterArea{
		float:left;
		width: 289px;
		border: 1px solid #cdcdcd;
		background-color: #fff;
	}
	
		#twitterArea p{
			margin: 7px 0 0 10px;
		}
		
		ul#twitter_update_list{
			font-size:90%;
			line-height:17px;
			}
		ul#twitter_update_list li{
			border-bottom:1px dashed #888;
			padding: 10px;
		}
		
		ul#twitter_update_list li a{
			color: #6c1c49;
		}
		
#titleAbout{
	margin-bottom: 30px;
}

#aboutDisc{
	width: 355px;
	float: left;
}
	
	#aboutDisc p{
		margin-bottom: 25px;
		font-size: 93%;
	}

#aboutPhoto{
	float: right;
	margin-top: 17px;
}

#titleMenu{
	margin-bottom: 30px;
}

#beverageMn{
	background: url("images/menu_bg.gif") repeat-y;
	float: left;
}

#foodMn{
	background: url("images/menu_bg.gif") repeat-y;
	float: right;
}

.footerMenu{
	height: 18px;
}

	.menuBg{
		margin: 30px 0 10px 50px;
		padding-right: 20px;
	}
	
		.menuBg h3{
			font-size: 108%;
			margin-bottom: 10px;
		}
		
		.menuBg p.disc1{
			margin: 10px 0;
			margin-bottom: 10px;
		}
		
		.menuBg p.disc2{
			margin-bottom: 10px;
		}
		
		.menuBg ul{
			margin-bottom: 10px;
		}
		
		.menuBg p.andMore{
			margin-bottom: 10px;
		}
		
		.menuBg section{
			margin-bottom: 20px;
		}
	
#titleFind{
	margin: 30px 0;
}
	
#findDisc{
	width: 315px;
	float: left;
}
	
	#findDisc p{
		margin-bottom: 25px;
		text-align: center;
	}

#socialMailArea ul{
	float: left;
	margin-left: -10px;
}

	#socialMailArea li{
		float: left;
		margin-left: 10px;
	}
	
	#socialBtn,
	#contactBtn{
		margin-top: 20px;
	}

#accessMap{
	background: url("images/map_bg.gif") repeat-y;
	float: right;
}

	#mapArea{
		margin-left: 20px;
	}
	
footer{
	font-size: 85%;
	color: #9c9999;
	margin: 50px 0;
	text-align: center;
}
	

